body {
    -ms-overflow-style: none;
    overflow: auto;
}
.fake-body {
    width: 100%;
}
div#wpadminbar {
    display: none !important;
}
    
div#header-wrapper {
    display: none !important;
}

div#masthead {
    display: none !important;
}
div#main {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
    
    #slider {
        width: 100%;
    }
    
.bottom .arrownavi {
    float: none;
    margin: auto;
    display: inline;
    width: 49px;
    height: 50px;
    border: 0px !important;
    background-color: white;
}
    .turnjs-slider .thumbnail {
        display: none !important;
    }
	
.magazine-viewport.zoomed {
    overflow: hidden !important;
	padding: 0px 0px 50px 0px;
    box-sizing: border-box;
}
	
	.magazine.animated {
    cursor: pointer;
}

.magazine.zoom-in {
    cursor: grab;
}
	
	.zoom-icon-in {
		display: none;
	}
	
.loaderwrapper {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 0;
}	

p#loadingnotification {
    margin: auto !important;
}
	
.flipbookcontrols input#pageFld {
    padding: 0px 10px;
    width: 60px;
    background-color: white;
}
	
#zoomedtoolbar {
   display:none;
}
	
#zoomedtoolbar {
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 10001;
    font-family: 'Oswald';
    font-size: 12px;
}

#zoomedtoolbar .button {
    transition: 0.3s;
    padding: 8px 15px;
    background-color: black;
    margin-right: 3px;
    float: left;
    border-radius: 46px;
    cursor: pointer;
    color: white;
	-webkit-highlight: none;
}
	
span#zoomlevel {
    font-size: 12px;
    padding: 7px 13px;
    border-radius: 46px;
    float: left;
    background-color: white;
}

#zoomedtoolbar .button:hover {
    opacity: 0.5;
}
	
.ui-widget-overlay.ui-front, .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front {
    display: none !important;
}	
	
.newnavigation {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: #e8e4e4;
    padding: 10px 0px;
	z-index: 9999;
}

.newnavigation .controls {
    display: table;
    margin: auto;
}

.newnavigation .controls .pagedetails {
    float: left;
    padding: 0px 15px;
}

.newnavigation .controls .zoomarea {
    float: right;
    margin-left: 13px;
}

.newnavigation .controls input {
    width: 50px;
    -webkit-highlight: none;
    font-size: 12px;
    font-family: arial;
    border: 0px;
    background-color: transparent;
    outline: none !important;
    float: left;
    padding: 3px;
	margin-top: 0px;
}

.newnavigation .controls button, .newnavigation .controls .button {
    padding: 7px 10px;
    font-size: 12px;
    line-height: 8px;
    background-color: #cbcaca;
    border: 1px solid #cbcaca;
    border-radius: 3px;
    font-family: arial;
    height: auto;
    display: inline-block;
    margin: 0px 2px;
    cursor: pointer;
    transition: 0.3s;
    -webkit-highlight: none;
    outline: none;
    float: left;
}

.newnavigation .controls button:hover, .newnavigation .controls .button:hover {
    background-color: #e8e8e8;
    color: black !important;
    border-bottom: 2px solid grey;
    transform: translateY(-2px);
}

.newnavigation .controls input:focus {
    background-color: white;
}

div#zoom-slider {
    float: left;
    width: 300px;
    margin: 9px 15px 8px 20px;
    height: 6px;
	position: relative !important;
}

.newnavigation .controls span.label {
    float: left;
    font-size: 12px;
    padding: 3px 1px;
    margin-left: 10px;
    font-family: arial;
    opacity: 0.5;
}

div#zoom-slider a {
    width: 15px;
    height: 14px;
    background: #cbcaca !important;
    border-color: #cbcaca !important;
}

div#zoom-slider a:focus {
    background: red !important;
}

div#zoom-slider a.ui-state-hover {
    background-color: #6b6a6a !important;
    border-color: #6b6a6a !important;
}
	
.turnjs-slider .ui-slider-handle {
    background: black;
    border: 1px solid black !important;
    height: 8px;
    width: 40px;
    margin-left: -20px !important;
    margin-top: 0px !important;
    top: -1px !important;
}
	

.bottom {
    width: 100%;
    float: left;
    height: 10px;
    display: table;
    margin-bottom: 7px;
    background-color: white;
    position: absolute;
    top: -10px;
}
	
.turnjs-slider#slider-bar {
    margin: 0px;
    width: 100%;
    float: left;
}
	
.magazine-viewport .next-button, .magazine-viewport .previous-button {
    height: 100% !important;
	display: block !important;
}
	
.zoom-icon.zoom-icon-out {
    display: none !important;
}

.magazine-viewport .next-button-hover, .magazine-viewport .next-button-down {
    background-position: -38px 50% !important;
    background-repeat: no-repeat;
}

.magazine-viewport .previous-button-hover, .magazine-viewport .previous-button-down {
    background-position: -4px 48% !important;
    background-repeat: no-repeat;
}
